body 
{
background: #C0C0C0 url(images/brickbgnd.gif) fixed 0% 0%;
}
img.none 
{
border-style:none;
}
img.rt 
{
border-style:none;
float: right;
margin: 3px 0px 3px 3px;
}
img.lt 
{
border-style:none;
float:left;
margin:3px 0px 3px 3px;
}
a 
{
background-color:transparent;
color:#000040;
}
a:visited 
{
background-color:transparent;
color: #0000a0;
}
a:hover 
{
	background-color:transparent;
	color: #FF0000;
}
h1 
{
	font-family:comic sans ms,helvetica,arial,sans-serif;
	text-align:center;
	color:#000080;
	background-color:transparent;
}
p.sh2 
{
	margin-left:3%;
	margin-right:3%;
	font-weight:normal;
	text-align:left;
	font-family:helvetica,tahoma,arial,sans-serif;
	font-size:20px;
	color:navy;
	background-color:transparent;
}
p.gen 
{
	margin-left:3%;
	margin-right:3%;
	font-family:helvetica,tahoma,arial,sans-serif;
	text-align:left;
	font-size:18px;
	color:#000000;
	background-color:transparent;
}
p.spec 
{
	font-family:comic sans ms,helvetica,arial,sans-serif;
	text-align:center;
	font-size:16px;
	color:#0000FF;
	background-color:transparent;
}

p.menu 
{
	margin-left:8%;
	margin-right:8%;
	font-weight:normal;
	text-align:center;
	font-family:arial narrow,helvetica,tahoma,arial,sans-serif;
	font-size:25px;
	color:black;
	background-color:transparent;
}
p.tl 
{
	font-weight:bold;
	text-align:left;
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:20px;
	color:#000080;
	background-color:transparent;
}
p.tc 
{
	font-weight:bold;
	text-align:center;
	font-family:sans-serif,tahoma,arial,helvetica; 
	font-size:25px;
	color:#000080;
	background-color:transparent;
}

p.nav 
{
	margin-left:3%;
	margin-right:3%;
	font-weight:bold;
	text-align:center;
	font-family:sans-serif,tahoma,arial,sans-serif; 
	font-size:14px;
	color:#000080;
	background-color:transparent;
}
p.cap 
{
	font-family:helvetica,tahoma,arial,sans-serif;
	text-align:center;
	font-size:16px;
	color:#000000;
	background-color:transparent;
}
p.smcap 
{
	font-family:helvetica,tahoma,arial,sans-serif;
	text-align:center;
	font-size:12px;
	color:#000000;
	background-color:transparent;
}
p.foot 
{
	font-size:12px;
	text-align:right;
	font-family:tahoma,arial,helvetica,sans-serif;
}
